package com.ruoyi.system.domain.form.vo;

import com.ruoyi.system.domain.form.MdFormRecord;

public class FormRecordListVo extends MdFormRecord {

    private String userName;

    private String formName;

    private String formImg;

    private Long publishTime;

    private String formOwnUserName;

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getFormName() {
        return formName;
    }

    public void setFormName(String formName) {
        this.formName = formName;
    }

    public String getFormImg() {
        return formImg;
    }

    public void setFormImg(String formImg) {
        this.formImg = formImg;
    }

    public Long getPublishTime() {
        return publishTime;
    }

    public void setPublishTime(Long publishTime) {
        this.publishTime = publishTime;
    }

    public String getFormOwnUserName() {
        return formOwnUserName;
    }

    public void setFormOwnUserName(String formOwnUserName) {
        this.formOwnUserName = formOwnUserName;
    }
}
